Bug 722205 - (calligra-l10n) Review Request: calligra-l10n - Language files for calligra
Review Request: calligra-l10n - Language files for calligra
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On: calligra
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-07-14 11:45 EDT by Rex Dieter
Modified: 2014-12-10 09:59 EST (History)
3 users (show)

See Also:
Fixed In Version: calligra-2.3.87-4.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 15:48:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 2 Rex Dieter 2012-01-12 14:20:49 EST
http://rdieter.fedorapeople.org/rpms/calligra/calligra-l10n.spec
http://rdieter.fedorapeople.org/rpms/calligra/calligra-l10n-2.3.86-2.fc16.src.rpm

%changelog
* Thu Jan 12 2012 Rex Dieter <rdieter@fedoraproject.org> 2.3.86-2
- Obsoletes: koffice-langpack too
Comment 4 Jaroslav Reznik 2012-02-29 09:21:55 EST
Name: ok
Summary: ok (but make Calligra upper-case as it's a name)
Version & release: ok
License: ok, GPLv2+, same as main Calligra package (Required)
URL: ok
Sources: ok (but use stable/unstable snippet)
BuildRequires: ok
Obsoletes: ok
 for subpackages: ok
Requires: ok
Description: ok
 for subpackages: ok (just fix s/calligra/Calligra)
Macros used consistently: ok

rpmlint output
calligra-l10n.src:514: E: use-of-RPM_SOURCE_DIR
used to unpack the tarball, ok

Otherwise it's quite simple package, please, fix the small issues (not a blocker ones).

APPROVED
Comment 5 Rex Dieter 2012-02-29 09:26:01 EST
New Package SCM Request
=======================
Package Name: calligra-l10n
Short Description: Language files for calligra
Owners: rdieter ltinkl
Branches: f17
InitialCC: ltvrdy
Comment 6 Jon Ciesla 2012-02-29 09:42:44 EST
Git done (by process-git-requests).
Comment 7 Fedora Update System 2012-02-29 10:20:20 EST
calligra-2.3.87-4.fc17, calligra-l10n-2.3.87-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/calligra-l10n-2.3.87-1.fc17,calligra-2.3.87-4.fc17
Comment 8 Fedora Update System 2012-02-29 13:53:04 EST
calligra-2.3.87-4.fc17, calligra-l10n-2.3.87-1.fc17 has been pushed to the Fedora 17 testing repository.
Comment 9 Fedora Update System 2012-03-06 15:48:07 EST
calligra-2.3.87-4.fc17, calligra-l10n-2.3.87-1.fc17 has been pushed to the Fedora 17 stable repository.
Comment 10 Rex Dieter 2014-12-09 09:37:15 EST
Package Change Request
======================
Package Name: calligra-l10n
New Branches: epel7
Owners: rdieter ltinkl
Comment 11 Jon Ciesla 2014-12-10 09:59:36 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.